Informazioni sul manuale

Per utilizzare al meglio il manuale, tenere presenti le convenzioni indicate di seguito.

Simbolo | Significato
 | Indica avvisi, condizioni preliminari o istruzioni che devono essere seguite rigorosamente.
 | Indica informazioni o consigli aggiuntivi.
1. Avviare… | Il numero all'inizio di una riga indica operazioni da eseguire. Eseguire le operazioni nell'ordine specificato.
 | Indica un risultato intermedio.
 | Indica un risultato.
OK | Indica i passaggi di testo o il pulsanti visualizzati nell'interfaccia di programma. Sono visualizzati in grassetto.
Capitolo | Indica riferimenti ad altri capitoli. I riferimenti vengono eseguiti come collegamenti e sono visualizzati in rosso e sottolineati.
[…] | Indica le scelte rapide da tastiera per immettere i comandi.


Informazioni su InCD Reader

InCD Reader consente di leggere tutti i dischi creati utilizzando InCD, anche se InCD non è installato sul computer in questione. InCD Reader esegue inoltre la funzione di remapper necessaria per la lettura di dischi MRW in unità che non supportano il formato MRW.

InCD Reader consente inoltre l'accesso in lettura a tutti i dischi creati utilizzando SecurDisc™, anche se viene utilizzata una unità che non supporta SecurDisc™.


Requisiti di sistema

Sistemi operativi

Hardware


Sistemi operativi

  • Windows® 2000
  • Windows® XP
  • Windows® 2003 Server
  • Windows Vista™


Hardware

Masterizzatore CD/DVD che supporti CD riscrivibili e non.


Installazione di InCD Reader

Quando si installa InCD Reader, la funzione di lettura SecurDisc™ viene installata automaticamente. È necessario soddisfare i seguenti requisiti:

  • È necessario avere i diritti di amministratore per il computer oggetto dell'installazione o della disinstallazione di InCD Reader.

InCD Reader è un'applicazione indipendente e può essere scaricata gratuitamente all'indirizzo www.nero.com.

Per installare InCD Reader, procedere come segue:

  1. Scaricare il file di installazione di InCD Reader sul computer all'indirizzo www.nero.com.
  2. Chiudere tutte le applicazioni Windows® non essenziali e gli eventuali programmi antivirus in esecuzione.
  3. Fare doppio clic sul file di installazione di InCD Reader.
    • I file necessari vengono decompressi automaticamente e memorizzati nell'unità C:\ in una cartella temporanea dalla quale vengono automaticamente eliminati dopo l'utilizzo.
      Viene visualizzata la schermata iniziale del Wizard di installazione di Nero InCD Reader.
  4. Fare clic sul pulsante Avanti.
    • Viene visualizzata la schermata Accordo di licenza.
  5. Leggere attentamente l'accordo di licenza. Se si è d'accordo con le condizioni della licenza, scegliere Accetto tutti i termini del precedente accordo di licenza. L'accettazione è necessaria per installare InCD Reader.
  6. Fare clic sul pulsante Avanti.
    • Viene visualizzata la schermata Dettagli cliente.
  7. Immettere il proprio nome nelle caselle di testo, compreso il nome dell'azienda di cui si fa parte se si è un cliente aziendale. Nella casella Numero serie è già stato immesso un numero di serie: esso non va modificato.
  8. Fare clic sul pulsante Avanti.
    • Viene visualizzata la schermata Tipo di installazione.
  9. Selezionare il tipo di installazione desiderato. È possibile selezionare l'installazione Tipica o Personalizzata. In CD Reader queste due opzioni non presentano alcuna differenza.
  10. Fare clic sul pulsante Avanti per continuare l'installazione.
    • Viene visualizzata la schermata Avvia installazione.
  11. Fare clic sul pulsante Installare.
    • InCD Reader viene installato; è possibile seguire l'avanzamento dell'installazione dalla barra di avanzamento.
      Alla fine dell'installazione viene visualizzata la schermata Impostazioni.
  12. Fare clic sul pulsante Avanti.
    • Viene visualizzata la schermata finale del Wizard di installazione.
  13. Fare clic sul pulsante Esci.
    • Il Wizard di installazione viene chiuso. Viene visualizzata una finestra di dialogo che informa che è necessario riavviare Windows®.
  14. Fare clic sul pulsante Sì.
    • Il computer viene riavviato.
      InCD Reader è stato installato; l'icona SecurDisc™ ( [image]) viene visualizzata nella barra delle applicazioni.


Accesso ai dischi SecurDisc™ - Accesso ai dischi SecurDisc™

Accesso ai dischi SecurDisc™

Se è installato InCD Reader, l'icona SecurDisc™ ( [image]) viene visualizzata nella barra delle applicazioni dopo l'avvio del computer (non viene creato alcun collegamento speciale nella directory del programma).

L'icona [image] consente di:

  • Aprire il menu contestuale facendo clic con il pulsante destro del mouse (vedere Menu contestuale SecurDisc™)
  • Visualizzare la finestra SecurDisc™ Funzioni dell'unità e del disco facendo doppio clic (vedere Finestra Opzioni di SecurDisc™)
La casella Mostra sempre una notifica quando viene inserito un disco SecurDisc™ è selezionata per impostazione predefinita nella finestra Opzioni di SecurDisc™; questo significa che SecurDisc™ invia una notifica automaticamente quando un disco SecurDisc™ viene rilevato in una coda.

In questo modo l'accesso ha luogo in modo per così dire automatico.

Vengono inoltre visualizzate le finestre relative alle proprietà del disco SecurDisc™ per immettere la password e/o la firma digitale. È possibile immetterle comodamente qui, quindi si potrà accedere immediatamente a tutti i dati presenti nel disco SecurDisc™ tramite Microsoft Windows Explorer™.


Menu contestuale SecurDisc™

Le seguenti opzioni di selezione sono disponibili nel menu contestuale:

Unità menu a discesa | Elenca tutte le unità connesse per la selezione. Anche un menu a comparsa con le proprietà del disco nell'unità permette di accedere alle finestre per immettere una password e una firma digitale come la finestra SecurDisc™ Funzioni dell'unità e del disco.
Mostra funzioni supportate | Consente di aprire la finestra SecurDisc™ Funzioni dell'unità e del disco, nella quale è possibile selezionare l'unità desiderata, visualizzare le capacità dell'unità selezionata e il disco inserito, immettere le password e le firme digitali richieste, oltre che verificare la manipolazione dei dati (vedere Finestra SecurDisc™ Funzioni dell'unità e del disco ).
Opzioni | Consente di aprire la finestra Opzioni di SecurDisc™ nella quale è possibile definire se le modifiche devono sempre essere visualizzate quando si inserisce un disco creato con SecurDisc™. È anche possibile specificare se il sistema deve richiedere la password per i dati protetti da password quando viene inserito il disco (vedere Finestra Opzioni di SecurDisc™).
Guida | Consente di aprire i file della Guida di InCD Reader.

Argomenti Relativi:

Finestra Opzioni di SecurDisc™


Finestra Opzioni di SecurDisc™

In questa finestra è possibile specificare il funzionamento di SecurDisc™ quando viene inserito un disco SecurDisc™.

Sono disponibili le seguenti caselle di controllo:

Mostra sempre una notifica quando è inserito un disco SecurDisc™ | Visualizza una finestra ogni volta che un disco SecurDisc™ viene inserito in un'unità connessa contenente il pulsante Mostra funzioni disco per aprire la finestra SecurDisc™ Funzioni dell'unità e del disco (vedere Finestra SecurDisc™ Funzioni dell'unità e del disco ).
Richiedi password per dati protetti all'inserimento del disco | Richiede la password per i dati protetti quando viene inserito il disco, non quando si desidera accedere ai dati.


Finestra SecurDisc™ Funzioni dell'unità e del disco

Nella finestra SecurDisc™ Funzioni dell'unità e del disco è possibile selezionare l'unità desiderata, visualizzare le capacità dell'unità selezionata, immettere una password nell'area Generale se il disco è protetto da password, confermare una firma digitale e accertare se i file sul disco sono stati modificati dopo l'ultima apertura.

Sono disponibili le seguenti informazioni ed opzioni di selezione:

Area Unità
Unità menu a discesa | Consente la selezione dell'unità in cui è stato inserito il disco SecurDisc™.
Nome disco | Mostra il nome del disco inserito nell'unità selezionata.
Area Capacità
Colonna Funzioni supportate dall'unità | Elenca le capacità di lettura e scrittura supportate dalla relativa unità.
Colonna In uso sul disco | Elenca le capacità utilizzate dal disco inserito.
Pulsante Consenti duplicazione | Apre la finestra Consenti duplicazione nella quale è possibile immettere una password nella casella di testo corrispondente se necessario per rimuovere la protezione dalla duplicazione per i file in formato PDF sul disco. Questo pulsante è disponibile solo se è selezionata un'unità compatibile con SecurDisc™, se è inserito un DVD di dati SecurDisc™ e se i file in formato PDF sul disco sono protetti da password contro la duplicazione.
Area Generale
Pulsante Immetti password | Apre la finestra Protezione dei dati che consente di immettere una password nella casella di testo se necessaria per aprire il disco o i file presenti nello stesso. Questo pulsante è disponibile solo se i dati sul disco sono protetti da password.
Pulsante Conferma firma digitale | Apre la finestra Verifica firma digitale che consente di selezionare ed avviare una chiave pubblica adeguata. Questo pulsante è disponibile solo se il disco SecurDisc™ è protetto da firma digitale.
Pulsante Rilevamento dati modificati | Apre la finestra Rilevamento dei dati modificati che consente di verificare se i dati sono stati manipolati senza permesso.


Apertura di un disco SecurDisc™

L'accesso al disco SecurDisc™ può essere protetto con password di accesso e/o firme digitali. Inoltre, i file PDF sui DVD SecurDisc™ possono essere protetti dalla duplicazione. Se è stata definita una password di recupero, è possibile rimuovere questa protezione dalla duplicazione con InCD Reader.

A tale scopo, effettuare le seguenti operazioni:

  1. Inserire il disco SecurDisc™ in un'unità del computer su cui è stato installato InCD Reader.
  2. Fare doppio clic sull'icona SecurDisc™ ( [image]) nella barra delle applicazioni.
    • Viene visualizzata la finestra SecurDisc™ Funzioni dell'unità e del disco.
  3. Nel menu a discesa Unità, selezionare l'unità nella quale è stato inserito il disco SecurDisc™.
    • Il nome del disco inserito nell'unità scelta viene visualizzato nella casella Nome disco. Nell'area Capacità vengono anche visualizzate le proprietà dell'unità selezionata e il disco in essa contenuto.
La casella Mostra sempre una notifica quando viene inserito un disco SecurDisc™ è selezionata per impostazione predefinita nella finestra Opzioni di SecurDisc™; questo significa che SecurDisc™ invia una notifica automaticamente quando un disco SecurDisc™ viene rilevato in una coda.

In questo modo l'accesso ha luogo in modo per così dire automatico.

Vengono inoltre visualizzate le finestre relative alle proprietà del disco SecurDisc™ per immettere la password e/o la firma digitale. È possibile immetterle comodamente qui, quindi si potrà accedere immediatamente a tutti i dati presenti nel disco SecurDisc™ tramite Microsoft Windows Explorer™.

  4. Se i dati presenti nel disco SecurDisc™ sono protetti da password, fare clic sul pulsante Immetti password.
    • Viene visualizzata la finestra Protezione dei dati.
  1. Immettere la password richiesta nella casella di testo o inserirla utilizzando il pulsante Copia da Appunti.
  2. Fare clic su OK.
    • Viene di nuovo visualizzata la finestra SecurDisc™ Funzioni dell'unità e del disco.
  5. Se il disco SecurDisc™ è protetto da firma digitale, fare clic sul pulsante Conferma firma digitale.
    • Viene visualizzata la finestra Verifica firma digitale.
  1. Fare clic sul pulsante Seleziona chiave pubblica.
    • Viene visualizzata la finestra Apri.
  2. Selezionare la chiave pubblica appropriata.
  3. Fare clic sul pulsante Apri.
    • La finestra Verifica firma digitale viene visualizzata ancora una volta con il nome della chiave pubblica selezionata immesso in Nome chiave.
  4. Fare clic sul pulsante Avvia.
    • La firma digitale viene verificata con la chiave pubblica selezionata. Una barra di avanzamento visualizza lo stato del processo. Il pulsante Chiudi viene visualizzato al termine della verifica.
  5. Fare clic sul pulsante Chiudi.
    • La chiave pubblica è stata accettata e i file sono pronti per l'accesso.
      Viene di nuovo visualizzata la finestra SecurDisc™ Funzioni dell'unità e del disco.
  6. Se i file PDF presenti nel DVD SecurDisc™ presentano la protezione rimovibile dalla duplicazione, fare clic sul pulsante Consenti duplicazione.
    • Viene visualizzata la finestra Consenti duplicazione.
  1. Immettere la password richiesta nella casella di testo o inserirla utilizzando il pulsante Copia da Appunti.
  2. Fare clic su OK.
    • La protezione dalla duplicazione viene rimossa.
      Viene di nuovo visualizzata la finestra SecurDisc™ Funzioni dell'unità e del disco.
  7. Fare clic sul pulsante Rilevamento dati modificati per controllare se i dati sono stati manipolati.
    • Viene visualizzata la finestra Rilevamento dei dati modificati.
      Per stabilire se i dati sono stati manipolati vengono utilizzate le checksum. La barra di avanzamento e l'elenco crescente dei file esaminati mantengono l'utente informato sull'avanzamento del processo di verifica. Il pulsante Chiudi viene visualizzato al termine della verifica.
  1. Fare clic sul pulsante Chiudi.
    • Viene di nuovo visualizzata la finestra SecurDisc™ Funzioni dell'unità e del disco.
    • A questo punto è possibile aprire il disco SecurDisc™, ad esempio tramite Microsoft Windows Explorer™.


Accesso ai dischi InCD - Accesso ai dischi InCD

Accesso ai dischi InCD

Dopo l'installazione di InCD Reader, il computer ha tutti i driver necessari per la lettura dei dischi creati con InCD. Nel caso dei dischi MRW, InCD Reader esegue la funzione remapper richiesta; in questo modo è possibile aprire i dischi MRW come di consueto e senza problemi, ad esempio in Microsoft Windows Explorer™.


Dettagli contatti

InCD Reader è un prodotto di Nero AG.

Nero AG

Im Stoeckmaedle 13-15

76307 Karlsbad

Germania

Web: | www.nero.com
Supporto: | http://support.nero.com
E-mail: | techsupport@nero.com
Fax: | +49 7248 928 499

Copyright © 2007 di Nero AG e suoi licenziatari. Tutti i diritti riservati.